@charset "utf-8";
/* CSS Document */

/* @font-face { font-family: Billion; src: url('images/Billion Dreams.otf'); }  */


body {
	margin: 0; /* Removes default body margin */
    padding: 0; /* Removes default body padding */
    background-image: url('images/bg.jpg'); /* Replace with your image */
    background-repeat: no-repeat; /* Prevents tiling */
    background-size: cover; /* Makes the background cover the entire viewport */
    background-position: top center; /* Aligns the background at the top */
	background-color: #000000;
	color: #ffffff;
	font-family: "Montserrat", sans-serif;
	font-size: 19px;
}

img { border: 0px; }


/* TEXT */

.text-orange-large{
	color: #f15f22;
	font-family: "Montserrat", sans-serif;
	font-size: 40px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}

.text-orange-large2{
	color: #f15f22;
	font-family: "Oswald", sans-serif;
	font-size: 40px;
	font-weight: 400;
}

.text-orange-med{
	color: #f15f22;
	font-family: "Montserrat", sans-serif;
	font-size: 25px;
	font-weight: 400;
	line-height: 1.2;
}
.text-orange-med2{
	color: #f15f22;
	font-family: "Oswald", sans-serif;
	font-size: 25px;
	font-weight: 300;
}

.text-orange-small{
	color: #f15f22;
	font-family: "Montserrat", sans-serif;
	font-size: 17px;
	font-weight: 400;
	line-height: 1.2;
}

.text-white-large{
	color: #ffffff;
	font-family: "Montserrat", sans-serif;
	font-size: 40px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}

.text-white-large2{
	color: #ffffff;
	font-family: "Oswald", sans-serif;
	font-size: 40px;
	font-weight: 400;
}

.text-white-med{
	color: #ffffff;
	font-family: "Montserrat", sans-serif;
	font-size: 25px;
	font-weight: 400;
	line-height: 1.2;
}

.text-white-small{
	color: #ffffff;
	font-family: "Montserrat", sans-serif;
	font-size: 17px;
	font-weight: 400;
	line-height: 1.2;
}





/* ND */

.znd{
	color: #ffffff;
	font-family: "Montserrat", sans-serif;
	font-size: 12px;
    text-transform: uppercase;
	font-weight: 100;
	letter-spacing: 0.2em;
	padding-top: 20px;
	padding-bottom: 20px;
}

.znd a{
	color: #f15f22;
	text-decoration: none;
}


/* MENU */

.menu-index {
    background-image: url("images/index2024_01.jpg");
    width: 950px;
    height: 107px;
    color: #ffffff;
    font-family: "Oswald", sans-serif;
    font-size: 27px;
    text-transform: uppercase;
    font-weight: 400;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5); /* Add subtle drop shadow */
}

.menu-index a {
    color: #ffffff;
    text-decoration: none;
    transition: color 0.4s ease, transform 0.2s ease;
    padding: 9px;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5); /* Match drop shadow for links */
}

.menu-index a:hover {
    color: #ff9f6e;
}

.menu-subpage {
    background-image: url("images/subpage2024_01.jpg");
    width: 950px;
    height: 107px;
    color: #ffffff;
    font-family: "Oswald", sans-serif;
    font-size: 27px;
    text-transform: uppercase;
    font-weight: 400;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5); /* Add subtle drop shadow */
}

.menu-subpage a {
    color: #ffffff;
    text-decoration: none;
    transition: color 0.4s ease, transform 0.2s ease;
    padding: 9px;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5); /* Match drop shadow for links */
}

.menu-subpage a:hover {
    color: #ff9f6e;
}




/* LINKS AND BORDER */

a {
	color: #7E7E7E;
}

.border {
	border: 3px solid #f15f22;
}
.pageborder {
	box-shadow: 0px 10px 25px 10px rgba(0,0,0,0.65); }



/* FOOTER */

.index-footer {
	background-image: url("images/index2024_04.jpg");
	width: 950px;
	height: 170px;
	color: #ffffff;
	text-transform: uppercase;
	font-family: "Oswald", sans-serif;
    font-size: 18px;
}

.index-footer a {
	color: #ffffff;
	text-decoration: none;
}

.index-footer table {
	color: #ffffff;
	font-family: "Montserrat", sans-serif;
	font-size: 17px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}

.index-footer table a {
	color: #ffffff;
	text-decoration: none;
}

.subpage-footer {
	background-image: url("images/index2024_04.jpg");
	width: 950px;
	height: 170px;
	color: #ffffff;
	text-transform: uppercase;
	font-family: "Oswald", sans-serif;
    font-size: 18px;
}

.subpage-footer a {
	color: #ffffff;
	text-decoration: none;
}

.subpage-footer table {
	color: #ffffff;
	font-family: "Montserrat", sans-serif;
	font-size: 17px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}

.subpage-footer table a {
	color: #ffffff;
	text-decoration: none;
}

.footer-names {
	color: #f15f22;
	font-family: "Montserrat", sans-serif;
	font-size: 25px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}


.footer-small-orange {
	color: #f15f22;
	text-transform: uppercase;
	font-family: "Oswald", sans-serif;
    font-size: 12px;
	letter-spacing: 0em;
	font-weight: 400;
}




/* SUBPAGE HEADERS */

.subpage-headers {
	background-image: url("images/subpage2024_03.jpg");
	width: 950px;
	height: 133px;
	color: #ffffff;
	font-family: "Montserrat", sans-serif;
	font-size: 70px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}


/* BACKGROUNDS */

.sub-bg {
	background-color: #0F0E0F;
	padding: 0px 35px 10px 35px;
}


 